Table of Contents

## Name

debugim, printlines - prints the raw image data of a vasari file format

## Synopsis

debugim infile

printlines infile

## Description

debugim prints at the standard error output the raw image data of a vasari format file. This

function is useful for debugging when applied on small image files

printlines prints at the standard error output the raw image data of a vasari format together with the line no and the x location and the value(s) of each pixel.

## See Also

im_intro(3X) , im_debugim(3X) , im_printlines(3X) , vips2mask(1X) .

## Copyright

N. Dessipris

## Author

N. Dessipris - 12/07/1990

Table of Contents

- Name
- Synopsis
- Description
- See Also
- Copyright
- Author